# -*- encoding: utf-8 -*-
# stub: gdk_pixbuf2 4.3.6 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "gdk_pixbuf2".freeze
  s.version = "4.3.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "gdk-pixbuf2" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/GdkPixbuf2 is a Ruby binding of GdkPixbuf-2.x.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: gdk-pixbuf-2.0: alpine_linux: gdk-pixbuf-dev".freeze, "system: gdk-pixbuf-2.0: alt_linux: gdk-pixbuf-devel".freeze, "system: gdk-pixbuf-2.0: arch_linux: gdk-pixbuf2".freeze, "system: gdk-pixbuf-2.0: conda: liblzma-devel".freeze, "system: gdk-pixbuf-2.0: conda: gdk-pixbuf".freeze, "system: gdk-pixbuf-2.0: debian: libgdk-pixbuf-2.0-dev".freeze, "system: gdk-pixbuf-2.0: homebrew: gdk-pixbuf".freeze, "system: gdk-pixbuf-2.0: macports: gdk-pixbuf2".freeze, "system: gdk-pixbuf-2.0: msys2: gdk-pixbuf2".freeze, "system: gdk-pixbuf-2.0: rhel: pkgconfig(gdk-pixbuf-2.0)".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby/GdkPixbuf2 is a Ruby binding of GdkPixbuf-2.x.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<gio2>.freeze, ["= 4.3.6".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
